Logo Search packages:      
Sourcecode: qt-assistant-compat version File versions  Download package

qt-assistant-compat Documentation

4.6.3-1

Qt Assistant compatibility binary (legacy)
Qt is a cross-platform C++ application framework. Qt's primary feature
is its rich set of widgets that provide standard GUI functionality.
.
This package contains the Qt Assistant compatibility version, based on
Assistant Document Profile (.adp) files, and the associated QtAssistantClient
library, for compatibility with applications providing help in that format.
.
New applications should use the new version of Qt Assistant introduced in Qt
4.4, based on the Qt Help Framework also introduced in Qt 4.4, instead.
Generated by  Doxygen 1.6.0   Back to index